#cadre{
display:table-cell;
width:100%;
position: fixed;
bottom: 0px;
text-align:center;
}


.conteneur_carte {
  position: relative;
  width: 900px;
  margin: 0 auto; /* centre le bloc si tu veux */
box-shadow: 19px 21px 5px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 19px 21px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 19px 21px 5px 0px rgba(0,0,0,0.15);
}

.carte {
  width: 100%; /* image de fond à 900px (parente) */
  display: block;
}

.mains {
  position: absolute;
  top: 0;
  left: 50%;
  width: 500px;
  transform: translateX(-50%);
  pointer-events: none; /* pour que ça ne bloque pas les clics en dessous */
}

p {
	font-family: "eight", sans-serif;
	left: 0px;
	color: #f4425b;
}

h1 {
	font-family: "eight", sans-serif;
	letter-spacing: 0px;
	font-size: 70px;
	color: #f4425b;
}

h2 {
	font-family: "eight", sans-serif;
	font-size: 15px;
	color: #f4425b;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
}


.explosion_bas{
bottom:0;
width:100%;
padding-top:50px;
height:50px;

}

.texte1 {
	font-family: "eight", sans-serif;
	font-size: 40px;
	letter-spacing: 1px;
	color: #8b4383;
	z-index: 555;
}

.footer {
  position: absolute;
  width: 100%; height: 50px;
  bottom: 80px; left: 0; right: 0;
}

.raye_gris {
	color: #8b4383;

}

.adjust {
	max-width: 100%;
}


.divide0 {
	height: 50px;
}

.divide1 {
	height: 100px;
}

.divide2 {
	height: 200px;
}

.divide3 {
	height: 300px;
}

.divide4 {
	height: 400px;
}

.invisible{
    filter : alpha(opacity=0);
    opacity : 0;
  }

.profil_corp {
	height: 570px;
	background-image: url(images/fondgranulefonce.jpg);
	box-shadow: inset 8px 8px 30px #000000;

	
}

.profil_corp_mobile {
	text-align:center;
	/*height: 1000px;
	width: 700px;
	background-image: url(images/fondgranulefonce.jpg);
	box-shadow: inset 8px 8px 30px #000000;*/
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.profil_carre_mobile {
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	text-align:center;
	width: 800px;
	background-image: url(images/fondgranulefonce.jpg);
	box-shadow: inset 8px 8px 30px rgba(0,0,0,0.5);
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.divcenter{
	position: relative;
	margin-left: 50%;
	margin-right: 50%;  
  
}

.div_scroll{
	position: fixed;
	z-index: 90;
	left: 50%;
	margin-left: -500px;
	top: 1000px;
	-webkit-transform: translate3d(0,0,0); 
}

.baspage {
	position: relative;
	margin-bottom: 20px;
	margin-left:auto;
	margin-right:auto;
	width: 1080px;
	height: 20px;

}

.div_ligne {
	height: 23px;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	-webkit-transform: translate3d(0,0,0);
}

.div_neutre {
	height: 700px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	-webkit-transform: translate3d(0,0,0);
}

.div_neutre_fine {
	height: 400px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	-webkit-transform: translate3d(0,0,0);
}

.div_neutre_fine2 {
	height: 300px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	-webkit-transform: translate3d(0,0,0);
}

.div_claire {
	height: 700px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
}

.div_claire2 {
	height: 750px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
}

.div_claire3 {
	height: 600px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
}

.m_div_claire3 {
	height: 1500px;
	width: 800px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
	margin-right: auto;
	margin-left: auto;
}

.div_claire_mentions {
	height: 1300px;
	width: 1000px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
	margin-right: auto;
	margin-left: auto;	
}

.div_claire_mentions_m {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
}

.div_claire_fine {
	height: 130px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
}

.div_claire_fine_m {
	height: 130px;
	background-color: #000;
	background-image: url(images/fondgranuleclaire.jpg);
	background-repeat: repeat;
	position: relative;
    z-index: 10;
	box-shadow: 8px 8px 30px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
}


.fleche {
	position: fixed;
	z-index: 0;
	left: 50%;
	margin-left: -50px;
	top: 810px;
	-webkit-transform: translate3d(0,0,0);
}

.cache {
	position: absolute;
	z-index: 90;
	left: 50%;
	margin-left: -510px;
	top: 40px;
	-webkit-transform: translate3d(0,0,0);
}



.conteneur {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_a {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_b {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_c {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_d {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_e {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres {
	width: 500px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres_a {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres_b {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres_c {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres_d {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_titres_e {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_scroll_vitrine {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.conteneur_moi_art {
	width: 1200px;
	height: 601px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}

.interieur
    {
    height: 700px;
    width: 1000px;
    list-style-type: none;
    margin: auto;
    padding: 0;
    border: 0;
    top: 0;
    text-align: center;
    margin: auto auto auto;
    }
	
.diapo {
	height: 700px;
	width: 1040px;
	background-image:url(images/diapo.jpg);
	z-index: 10;
	-webkit-transform: translate3d(0,0,0);
	padding-left: 20px;
	background-repeat:no-repeat
}
	
.gauche_profil {
	float:left;
	width:400px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 10px;
}

.droite_profil {
	margin-left:50%;
	width:400px;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 50px;   
}


.gauche {
	float:left;
	width:50%;
	padding-top: 120px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 50px;
}
.droite {
	float:left;
	width: 400px;
	height: 400px;
	padding-top: 40px;
}

.gauche_contact {
	float:left;
	width:500px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.droite_contact {
	float:left;
	width: 500px;
	height: 400px;
	padding-top: 40px;
}

.m_contact {
	width: 500px;
	height: 400px;
	padding-top: 40px;
	font-size: 40px;
	padding-left: 120px;
}

.droite_bis {
	float:left;
	width: 400px;
	height: 400px;
	padding-top: 20px;
}

.gauche2 {
	float:left;
	width: 700px;
	height: 700px;
	padding-top: 40px;
}
.droite2 {
	margin-left:50%;
	width:50%;
	padding-top: 120px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 50px;   
}


.petit_titre {
	font-size: 30px;
}
 

.petit-texte {
	font-size: 12px;
}


.gris {
	color: #999;
}

.formulaire {
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	height: 600px;
	padding: 0px;
}

.m_formulaire {
	margin-left:auto;
	margin-right:auto;
	width: 800px;
	height: 600px;
	padding: 0px;
}


.texte_formulaire {
	margin-left: 115px;
	padding-left: 0px;
}

.m_texte_formulaire {
	font-size: 35px; 
	margin-left:auto;
	margin-right:auto;
	width: 540px;
	padding: 0px;
}

.texte_mentions {
	margin-left: 115px;
	margin-right: 80px;
	padding-left: 0px;
}

.erreur {
	color: #FF0000;
}

.envoi {
	margin-top: 50px;
}

.titre_contact {
	font-size: 30px; 
	padding-top: 0px;
	marging-top: 0px;
}

.rose {
	color: #FA58F4;
}

.vert {
	color: #40FF00;
}

.police_mobile_grand {
	font-family: caviar_dreamsregular;
	font-size: 60px;
	color: #FFF;
}

.police_mobile_moyen {
	font-family: caviar_dreamsregular;
	font-size: 35px;
	color: #FFF;
	font-style: normal;
}

.ligne_blanche {
	padding: 0px;
	marging: 0px;
	height: 1px;
	z-index: 20;
	background-image: url(images/pixelblanc.jpg);
	background-repeat: repeat-x;
	
}

.grand_carre_g {
	width: 500px;
	height: 500px;
	z-index: 20;
	/*background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;*/
	float: left;
	
}

.petit_carre_g {
	width: 250px;
	height: 250px;
	z-index: 20;
	/*background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;*/
	float: left;	
	
}

.grand_carre_d {
	width: 500px;
	height: 500px;
	z-index: 20;
	/*background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;*/
	float: right;
	
}

.petit_carre_d {
	width: 250px;
	height: 250px;
	z-index: 20;
	/*background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;*/
	float: right;	
	
}

.bords_portfolio_m {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 20px;
	padding-top: 20px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_titres_m {
	width: 800px;
	height: 320px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_carre_logo {
	width: 750px;
	height: 2250px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_carre_affiches {
	width: 750px;
	height: 1000px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_carre_cd {
	width: 750px;
	height: 750px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_carre_autres {
	width: 750px;
	height: 1250px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_carre_new {
	width: 750px;
	height: 1250px;
	margin-right: auto;
	margin-left: auto;	
		
}

.conteneur_mini_new {
	width: 490px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_new {
	width: 520px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_logo {
	width: 700px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_logo {
	width: 730px;
	height: 210px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_affiches {
	width: 710px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_affiches {
	width: 730px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_cd {
	width: 1000px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_cd {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_autres {
	width: 740px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_autres {
	width: 770px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_clips {
	width: 420px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_clips {
	width: 450px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_tabourets {
	width: 490px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_tabourets {
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.conteneur_mini_cine-tele {
	width: 530px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;		
}

.bords_portfolio_cine-tele {
	width: 530px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.mini_icones_vide {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float:left;
	
}


.mini_icones {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float:left;
	-webkit-transition: transform 500ms ease;
    -ms-transition: transform 500ms ease;
    -moz-transition: transform 500ms ease;
    transition: transform 500ms ease;
	
}

.mini_icones:hover
{
	-webkit-transition: all 100ms ease;
	-webkit-transition: translateY(-8px);
    -ms-transition: all 100ms ease;
	-ms-transition: translateY(-8px);
    -moz-transition: all 100ms ease;
	-moz-transition: translateY(-8px);
   transform: all 100ms ease;
   transform: translateY(-8px);
}

.hop_cd {
    margin-right: 16px;
	margin-left: 16px;
	float:left;
	-webkit-transition: transform 500ms ease;
    -ms-transition: transform 500ms ease;
    -moz-transition: transform 500ms ease;
    transition: transform 500ms ease;
	
}

.hop_cd:hover
{
	-webkit-transition: all 100ms ease;
	-webkit-transition: translateY(-8px);
    -ms-transition: all 100ms ease;
	-ms-transition: translateY(-8px);
    -moz-transition: all 100ms ease;
	-moz-transition: translateY(-8px);
   transform: all 100ms ease;
   transform: translateY(-8px);
}

.conteneur_livret {
	width: 1210px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	
}


.bouton
{
    color:#0000ff;
    font-size:24px;
    cursor:pointer;
}
.bouton:hover
{
    text-decoration:underline;
}
.image_magique
{
   margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float:left
}
.image_magique:hover
{
   margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float:left
}

.blur img
{
        filter: blur(5px);
		transition-duration: .5s;
        -webkit-filter: blur(5px);
        -moz-filter: blur(5px);
        -o-filter: blur(5px);
        -ms-filter: blur(5px);
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
		
		-webkit-transform: rotate(12deg) ;
		-moz-transform: rotate(12deg) ;
        -o-transform: rotate(12deg) ;
        -ms-transform: rotate(12deg) ;
	
		
}
.blur img:hover
{
        filter: blur(0);
		transition-duration: .5s;
        -webkit-filter: blur(0);
        -moz-filter: blur(0);
        -o-filter: blur(0);
        -ms-filter: blur(0);
		-webkit-transform: scale(1.5);
		-moz-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
}

.blur2 img
{
        filter: blur(5px);
		transition-duration: .5s;
        -webkit-filter: blur(5px);
        -moz-filter: blur(5px);
        -o-filter: blur(5px);
        -ms-filter: blur(5px);
		
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
		
		-webkit-transform: rotate(-12deg) ;
		-moz-transform: rotate(-12deg) ;
        -o-transform: rotate(-12deg) ;
        -ms-transform: rotate(-12deg) ;
	
		
}
.blur2 img:hover
{
        filter: blur(0);
		transition-duration: .5s;
        -webkit-filter: blur(0);
        -moz-filter: blur(0);
        -o-filter: blur(0);
        -ms-filter: blur(0);
		-webkit-transform: scale(1.5);
		-moz-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
}

.mini_blur {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float: left;
	
}

.mini_blur_vide {
	width: 100px;
	height: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float: left;
	
}



#f1_container {
  position: relative;
  margin: 10px auto;
  width: 1500px;
  height: 100px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 0.5s linear;
}
#f1_container:hover #f1_card {
  transform: rotateX(180deg);
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
 
}

.menu_tache_portfolio {
	width: 141px;
    height: 90px;
	float:left;
	padding-top: 25px;
	font-family: 'Sen', sans-serif;
	
}

.menu_coulure_vert_portfolio {
	background-image: url(images/coulure_menu_vert_1.png);
	background-repeat:no-repeat;
	width: 141px;
    height: 90px;
	float:left;
	padding-top: 25px;
	font-family: 'Sen', sans-serif;
	
}

.menu_coulure_vert2_portfolio {
	background-image: url(images/coulure_menu_vert_2.png);
	background-repeat:no-repeat;
	width: 141px;
    height: 90px;
	float:left;
	padding-top: 25px;
	font-family: 'Sen', sans-serif;
	
}

.menu_coulure_rose_portfolio {
	background-image: url(images/coulure_menu_rose_1.png);
	background-repeat:no-repeat;
	width: 141px;
    height: 90px;
	float:left;
	padding-top: 25px;
	font-family: 'Sen', sans-serif;
	
}


.menu_ligne_portfolio {
	width: 991px;
    height: 90px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;

	
}

.menu_ligne_portfolio_fond {
	width: 100%;
    height: 90px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/fondgranulefonce.jpg);
	background-repeat: repeat;
	position: relative;
	z-index: 10;
	box-shadow: inset 8px 8px 5px rgba(0,0,0,0.3);
	-webkit-transform: translate3d(0,0,0);
	padding-bottom: 10px;
	padding-top: 0px;

}



